[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#159178: marked as done (gadfly: not installable in sid)



Your message dated Fri, 13 Sep 2002 07:17:14 -0400
with message-id <E17poRm-0007Oh-00@auric.debian.org>
and subject line Bug#159178: fixed in gadfly 1.0.0-1
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--------------------------------------
Received: (at submit) by bugs.debian.org; 1 Sep 2002 17:52:29 +0000
>From Laurent.Bonnaud@inpg.fr Sun Sep 01 12:52:29 2002
Return-path: <Laurent.Bonnaud@inpg.fr>
Received: from agrenoble-102-1-2-41.abo.wanadoo.fr (jophur.dyndns.org) [80.13.2.41] 
	by master.debian.org with esmtp (Exim 3.12 1 (Debian))
	id 17lYtg-0001VB-00; Sun, 01 Sep 2002 12:52:29 -0500
Received: from laurent by jophur.dyndns.org with local (Exim 3.35 #1 (Debian))
	id 17lYtY-0004Tk-00; Sun, 01 Sep 2002 19:52:20 +0200
Subject: gadfly: not installable in sid
From: "Laurent Bonnaud" <Laurent.Bonnaud@inpg.fr>
To: "Debian Bug Tracking System" <submit@bugs.debian.org>
X-Mailer: reportbug 1.99.51
Date: Sun, 01 Sep 2002 19:52:20 +0200
Message-Id: <E17lYtY-0004Tk-00@jophur.dyndns.org>
Sender: Laurent Bonnaud <Laurent.Bonnaud@inpg.fr>
Delivered-To: submit@bugs.debian.org

Package: gadfly
Version: 1.0-7.2
Severity: grave
Justification: renders package unusable


Hi,

here is the problem:

# apt-get install gadfly          
Reading Package Lists... Done
Building Dependency Tree... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
The following information may help to resolve the situation:

Sorry, but the following packages have unmet dependencies:
  gadfly: Depends: python (< 2.2) but 2.2.1-10 is to be installed


-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux jophur 2.4.18-k7 #1 Sun Apr 14 13:19:11 EST 2002 i686
Locale: LANG=fr_FR@euro, LC_CTYPE=fr_FR@euro

-- no debconf information


---------------------------------------
Received: (at 159178-close) by bugs.debian.org; 13 Sep 2002 11:23:06 +0000
>From katie@auric.debian.org Fri Sep 13 06:23:06 2002
Return-path: <katie@auric.debian.org>
Received: from auric.debian.org [206.246.226.45] (mail)
	by master.debian.org with esmtp (Exim 3.12 1 (Debian))
	id 17poXS-0003wZ-00; Fri, 13 Sep 2002 06:23:06 -0500
Received: from katie by auric.debian.org with local (Exim 3.35 1 (Debian))
	id 17poRm-0007Oh-00; Fri, 13 Sep 2002 07:17:14 -0400
From: Matej Vela <vela@debian.org>
To: 159178-close@bugs.debian.org
X-Katie: $Revision: 1.26 $
Subject: Bug#159178: fixed in gadfly 1.0.0-1
Message-Id: <E17poRm-0007Oh-00@auric.debian.org>
Sender: Archive Administrator <katie@auric.debian.org>
Date: Fri, 13 Sep 2002 07:17:14 -0400
Delivered-To: 159178-close@bugs.debian.org

We believe that the bug you reported is fixed in the latest version of
gadfly, which is due to be installed in the Debian FTP archive:

gadfly_1.0.0-1.diff.gz
  to pool/main/g/gadfly/gadfly_1.0.0-1.diff.gz
gadfly_1.0.0-1.dsc
  to pool/main/g/gadfly/gadfly_1.0.0-1.dsc
gadfly_1.0.0-1_all.deb
  to pool/main/g/gadfly/gadfly_1.0.0-1_all.deb
gadfly_1.0.0.orig.tar.gz
  to pool/main/g/gadfly/gadfly_1.0.0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 159178@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matej Vela <vela@debian.org> (supplier of updated gadfly package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 13 Sep 2002 13:07:45 +0200
Source: gadfly
Binary: gadfly
Architecture: source all
Version: 1.0.0-1
Distribution: unstable
Urgency: high
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Matej Vela <vela@debian.org>
Description: 
 gadfly     - SQL database and parser generator in Python
Closes: 159178
Changes: 
 gadfly (1.0.0-1) unstable; urgency=high
 .
   * QA upload.
   * New upstream version.
   * Updated for Python 2.2.  Closes: #159178.
   * Added python2.2-dev to build dependencies for distutils.
   * Switched to debhelper 4.
   * debian/README.Debian: Deprecated regex module is no longer used.
   * debian/copyright: Update for new upstream maintainer.
   * debian/doc-base: Change section to Apps/Databases.
   * Conforms to Standards version 3.5.7.
Files: 
 afbbc7ad87c429572de104d7ecbec26e 595 interpreters optional gadfly_1.0.0-1.dsc
 8dc11575e4d8042058f6ad11b32a8641 309201 interpreters optional gadfly_1.0.0.orig.tar.gz
 6f1f0dc64e7ab0cbd98c8d5af1af10e1 3731 interpreters optional gadfly_1.0.0-1.diff.gz
 2758aac9f3388da1f7fe0167299d067e 153274 interpreters optional gadfly_1.0.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.7 (GNU/Linux)

iD8DBQE9gccUxBYivKllgY8RArjpAKDE8nXnAFfWOyFPQ+LuTwj0d59ukACeIVO2
ShWX0mBRxWOe2Ha8zqJ8jtI=
=it8W
-----END PGP SIGNATURE-----



Reply to: